@charset "UTF-8";
/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
	text-transform: uppercase;

}
ul.dropdown li {
	color: #FFF;
}
ul.dropdown li.hover, ul.dropdown li:hover {
}
ul.dropdown a {
	color: #FFF;
	text-decoration: none;
	display: block;
	padding: 0 11px;
}
ul.dropdown li:first-child a {
	border-style: none;
	padding-left: 0px;
}
ul.dropdown li li:first-child a {
	padding-left: 16px;
}


ul.dropdown .current a {
	color: #A3BA04;

}
ul.dropdown a:hover {
	color: #A3BA04;

}
/* -- level mark -- */

ul.dropdown ul {
	width: 160px;
	margin-top: 0px;
	background: url(../../bilder/layout/bg-flyout.png) repeat-x;
	font-size: 11px;
	height: 216px;
	padding: 30px 0 0 0;
	text-transform: none;
}
.en ul.dropdown ul {
	width: 140px;
}
ul.dropdown ul a , ul.dropdown .current ul a{
	color: #FFF;
	padding: 10px 15px;
	border: none;
}
ul.dropdown ul a:hover , ul.dropdown .current ul a:hover{
	color: #000;
}
ul.dropdown ul li , ul.dropdown .current ul li{
	font-weight: normal;
}
